» Ubuntu » パッケージ

Error

two or more packages specified (libreadline6 quantal)